/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */
@font-face {
    font-family: 'bignoodletitling';
    src: url('big_noodle_titling-webfont.eot');
    src: url('big_noodle_titling-webfont.eot?#iefix') format('embedded-opentype'),
         url('big_noodle_titling-webfont.woff2') format('woff2'),
         url('big_noodle_titling-webfont.woff') format('woff'),
         url('big_noodle_titling-webfont.ttf') format('truetype'),
         url('big_noodle_titling-webfont.svg#bignoodletitlingregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'bignoodletitling-oblique';
    src: url('big_noodle_titling_oblique-webfont.eot');
    src: url('big_noodle_titling_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('big_noodle_titling_oblique-webfont.woff2') format('woff2'),
         url('big_noodle_titling_oblique-webfont.woff') format('woff'),
         url('big_noodle_titling_oblique-webfont.ttf') format('truetype'),
         url('big_noodle_titling_oblique-webfont.svg#bignoodletitlingoblique') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'proximanovaa';
    src: url('proxima_nova_a_black-webfont.eot');
    src: url('proxima_nova_a_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_a_black-webfont.woff2') format('woff2'),
         url('proxima_nova_a_black-webfont.woff') format('woff'),
         url('proxima_nova_a_black-webfont.ttf') format('truetype'),
         url('proxima_nova_a_black-webfont.svg#proximanovaa-blackbook') format('svg');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'proximanovaa';
    src: url('proxima_nova_a_bold-webfont.eot');
    src: url('proxima_nova_a_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_a_bold-webfont.woff2') format('woff2'),
         url('proxima_nova_a_bold-webfont.woff') format('woff'),
         url('proxima_nova_a_bold-webfont.ttf') format('truetype'),
         url('proxima_nova_a_bold-webfont.svg#proximanovaa-boldbook') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'proximanovaa';
    src: url('proxima_nova_a_regular-webfont.eot');
    src: url('proxima_nova_a_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_a_regular-webfont.woff2') format('woff2'),
         url('proxima_nova_a_regular-webfont.woff') format('woff'),
         url('proxima_nova_a_regular-webfont.ttf') format('truetype'),
         url('proxima_nova_a_regular-webfont.svg#proximanovaa-regularbook') format('svg');
    font-weight: 400;
    font-style: normal;

}

.accent-bg,
.accent-bg th { color:#fff !important; background:#233a75 !important }

body { font-family:'proximanovaa', arial; font-size:14px; line-height:1.5; background:url(/images/setup/page_repeat_bg.png) repeat-x 0 0 #012e58; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

a { color:#011e38; text-decoration:none }
a:hover { color:#012E58; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:34px; color:#012E58}
h2 { font-size:30px; color:#012E58}
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }

.wrapper { max-width:1000px; margin:0 auto }
.mainbody { padding:10px; background:#fff }
.landing .mainbody { padding:0; background:none }

.box-hdr { font-family:'bignoodletitling', arial; font-size:40px; font-weight:400; line-height:1; margin-bottom:10px; padding:10px 0; border-bottom:1px solid #415f7a; color:#fff; text-transform:uppercase }

.navbar-buttons ul { list-style:none; padding:0; margin:0 }
.navbar-buttons li img { vertical-align:middle }

.site-footer { margin-top:50px; padding:30px 0; text-align:center }
.footer-text { margin-top:50px; color:#fff }
.footer-text p { margin:0 0 5px; font-size:16px; text-transform:uppercase }
.footer-text p:first-of-type { font-size:18px; font-weight:900 }
.footer-text p span { margin:0 20px }
.footer-presto-logo { display:block; margin-top:50px  }

.signin-link { position:absolute; left:-83px; top:78px; width:41px; height:41px; text-indent:-9999px }

/* SCHEDULE */
.schedule-boxscore .event-box { margin-top:10px; padding:15px; position:relative; background:#fff; overflow:hidden; border-radius:3px; box-shadow:0 0 10px rgba(0,0,0,0.5) inset }
.schedule-boxscore .event-box:first-child { margin-top:0 }
.schedule-boxscore .date  { display:block; margin-bottom:5px; border-bottom:3px solid #233a75; font-size:16px; line-height:30px; text-transform:uppercase; color:#233a75 }
.schedule-boxscore .sport { font-size:20px; color:#233a75 }
.schedule-boxscore .status { float:right; text-transform:uppercase; color:#9b1d22 }
.schedule-boxscore .teams { margin-top:5px }
.schedule-boxscore .team { font-size:16px }
.schedule-boxscore .team .result { color:#9b1d22 }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { margin-top:5px; font-size:12px; color:#a0a0a0 }



/* NSCIF LINKS */
.nscif-links { height:375px; overflow:auto; margin-bottom:10px }
.nscif-links ul { list-style:none; padding:0; margin:0 }
.nscif-links li { margin-top:10px }
.nscif-links li a { color:#fff; font-size:16px; text-decoration:none }
.nscif-links li a:hover { color:#f3c404 }

.twitter-link { display:block; height:44px; line-height:44px; text-align:center; color:#fff; font-weight:700; background:#00a9d3 }
.twitter-link em { display:inline-block; vertical-align:top; margin-top:10px; margin-left:5px; color:#00a9d3; width:25px; height:25px; line-height:25px; font-size:18px; background:#fff; border-radius:100% }
.twitter-link:hover { color:#fff; text-decoration:none }
.twitter-link:hover em { color:#fff; background:none }

/* TOP STORIES */
.top-stories .stories { height:375px; overflow:auto; margin-bottom:10px }
.top-stories .row { margin-top:10px }
.top-stories .row:first-child { margin-top:0 }
.top-stories .row .title { display:block; font-size:18px; line-height:1.2; color:#fff }
.top-stories .row .title:hover { color:#f9be0c; text-decoration:none }
.top-stories .row .date { font-size:12px; font-weight:700; text-transform:uppercase; color:#f9be0c }
.top-stories .buttons a { display:block; height:44px; line-height:44px; font-weight:700; text-transform:uppercase; text-decoration:none; text-align:center; color:#012e58; background:#f9be0c }
.top-stories .buttons a:after { content:'\00bb'; display:inline-block; vertical-align:top; margin-top:10px; margin-left:5px; color:#000; width:25px; height:25px; line-height:25px; font-size:18px; background:#fff; border-radius:100% }
.top-stories .buttons a:hover { color:#fff; background:#054E92 }
.top-stories .buttons a + a { display:none }

/* TABS */
.tabs-wrapper .tabs { border-bottom:5px solid #233a75 }
.tabs-wrapper ul.tabs .tab { margin-left:5px }
.tabs-wrapper ul.tabs .tab:first-child { margin-left:0 }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; text-decoration:none; background:#8f9090; color:#fff; border-radius:3px 3px 0 0 }
.tabs-wrapper .tab a.active { background:#9b1d22 }
.tabs-wrapper .panes { position:relative }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.secondary-tabs .pane .overflow { height:300px; padding:10px; overflow:auto; background:#eee; }

/* SLIDER */
.slider-wrapper { position:relative }
.slider-wrapper .slider { position:relative; overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image { display:block }
.slider-wrapper .image img { width:100%; vertical-align:top }
.slider-wrapper .image span { display:none }
.slider-wrapper .next, 
.slider-wrapper .prev { display:none }

.photos-slider .item { position:relative }
.photos-slider .photo img { width:100%; vertical-align:middle; transition:all 1.5s ease; -webkit-filter: grayscale(1); filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'gs\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#gs"); filter: gray }
.photos-slider .item.active .photo img { -webkit-filter: grayscale(0); filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale") }
.photos-slider .item span { visibility:hidden; opacity:0; position:absolute; left:0; right:0; bottom:0; padding:10px; font-size:16px; color:#fff; background:rgba(0,0,0,0.7); -moz-transition:all 1s ease; -webkit-transition:all 1s ease; transition:all 1s ease }
.photos-slider .item.active span { visibility:visible; opacity:1 }
.photos-slider .navi { position:absolute; left:0; bottom:0; width:560px; height:55px; text-align:center; background:#fff }
.photos-slider .navi a { display:inline-block; vertical-align:top; width:10px; height:10px; margin:20px 2px; cursor:pointer; background:#ccc; border-radius:100% }
.photos-slider .navi a.active { background:#f1a447 }
.photos-slider .prev,
.photos-slider .next { display:block; position:absolute; left:140px; bottom:13px; z-index:1; width:13px; height:27px; cursor:pointer; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -981px 0 }
.photos-slider .next { left:400px; background-position:-997px 0 }


.sponsors-slider .image { width:18.4%; margin-left:2%; float:left; text-align:center; overflow:hidden }
.sponsors-slider .image:first-child { margin-left:0 }
.sponsors-slider .navi { text-align:center}
.sponsors-slider .navi a { display:inline-block; vertical-align:top; width:10px; height:10px; margin:20px 2px; cursor:pointer; background:#ccc; border-radius:100% }
.sponsors-slider .navi a.active { background:#f1a447 }

.rcol-buttons .image { margin-top:10px }
.rcol-buttons .image:first-child { margin-top:0 }

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#233a75; color:#fff }

/* ROSTER */
.roster table td { padding:5px 10px }
.roster .roster-header { background:#233a75; color:#fff }
.roster .roster-header a { color:#fff }
.roster tr:nth-child(even) td { background:#f5f5f5 }

/* SCHEDULE */
.schedule-list table th { background-color:#233a75; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#233a75 }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
	
/* BIO */
.bio-wrap .head { background:#233a75; color:#fff }
.bio-wrap .head a { color:#fff }

/* COACH BIO */
.coach-bio .info { width:65% }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.page { position:relative; background:url(/images/setup/page_bg_logo_overlay.png) no-repeat 70px 460px; overflow:hidden }
.page:before { content:''; position:absolute; left:50%; top:70px; margin-left:-600px; width:162px; height:195px; background:url(/images/setup/master_sprite.png) no-repeat 0 0 }
.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.site-header { position:relative; z-index:3; padding-top:129px }
.site-header .site-title { margin:0; padding:17px 0 8px }
.site-header .site-title a { display:block; width:777px; height:57px; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -166px 0  }
.site-header .site-title a:after { content:''; position:absolute; left:50%; top:70px; margin-left:-600px; width:162px; height:195px }


.mobile-menu-bar, .search-bar { display:none}

/* SEARCH BAR */
.search-bar { position:absolute; right:0; top:42px; width:213px; -webkit-box-sizing:border-box; box-sizing:border-box }
.search-bar.active { display:block }
.search-bar .label { display:block; font-size:0 }
.search-bar .text-box { width:100%; height:28px; padding:0 30px 0 10px; border:none; font-size:13px; background:rgba(255,255,255,0.5); box-shadow:inset 0 0 5px rgba(0,0,0,0.5); border-radius:5px; -webkit-box-sizing:border-box; box-sizing:border-box }
.search-bar .submit { width:30px; height:28px; padding:0 5px 0 0; border:none; overflow:hidden; background:none; position:absolute; right:0; top:0 }
.search-bar .submit span { display:none }
.search-bar .submit em:before { display:block; width:100%; height:28px; font-size:20px; line-height:28px; text-align:center; color:#636968; margin:0 }

.content-row { margin-top:50px }
.content-row1 { margin-top:0 }
.content-row2 .content-col { width:33%; margin-left:4.5%; float:left }
.content-row2 .content-col1 { margin-left:0 }
.content-row2 .content-col3 { width:25% }

/* NAVIGATION */
.dropnav { position:absolute; left:0; right:0; top:50px; font-family:'bignoodletitling', arial }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav .nav { float:left; position:relative }
.dropnav .nav > a { display:block; height:62px; padding:0 5px; font-size:20px; line-height:62px; text-shadow:0 0 1px rgba(0,0,0,0.5); text-decoration:none; color:#012e58; text-transform:uppercase }
.dropnav .nav:hover > a { color:#fff }
.dropnav .nav.has-submenu:hover > a:after { content:''; position:absolute; left:50%; bottom:0; border:15px solid transparent; border-bottom-color:#012e58; border-left:none }
.dropnav .nav > .submenu { display:none; position:absolute; left:0; top:62px; min-width:200px; padding:20px; background:#012e58 }
.dropnav .nav:hover > .submenu { display:block }
.dropnav .nav7 ~ .nav > .submenu { left:auto; right:0 }
.dropnav .submenu a { display:block; font-size:18px; color:#fff; text-decoration:none }
.dropnav .submenu a:hover { color:#f9be0c }
.dropnav .submenu .has-submenu > a { font-size:18px; text-transform:uppercase; color:#000; cursor:default }

.secondary-nav { position:relative; z-index:2; padding:20px; margin-bottom:3px; color:#fff; background:#012e58 }
.secondary-nav:after { content:''; position:absolute; left:100%; right:-9999px; top:0; bottom:0; display:block; background:#012e58 }
.secondary-nav h1 { float:left; margin-bottom:0; font-family:'bignoodletitling', arial; font-weight:400; font-size:28px; color:#fff }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:8px }
.secondary-nav li { float:left }
.secondary-nav li a { color:#fff; font-family:'proximanovaa', arial; font-weight:700; text-transform:uppercase;text-decoration:none }
.secondary-nav li a:hover { color:#f8c11a; text-decoration:none }
.secondary-nav li:before { content:"/"; padding:0 5px; color:#f9be0c }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:rgba(0,0,0,0.8); border-radius:5px 0 }
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; white-space:nowrap }
 
.photos-slider { height:420px }
.photos-slider .slider { position:absolute; left:0; right:-9999px; top:0; padding-bottom:55px; background:url(/images/setup/rotator_pattern.png) repeat }
.photos-slider .items { width:2000em }
.photos-slider .item { width:560px }

.header-sponsor { position:absolute; right:0; top:145px }
.header-sponsor li:first-child ~ li { display:none }

}

@media only screen and (min-width:1024px) and (max-width:1200px) {
.page:before { display:none }    
.site-header .site-title a:before { content:''; position:absolute; left:0; top:0; width:60px; height:72px; padding:10px; background:url(/images/setup/header_mobile.png) no-repeat 50% 50% #012E58; border-radius:0 0 3px 3px }
.dropnav { top:80px }
}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0; background:#012e58 }

.box-hdr { padding:10px }

.site-header { position:relative; background:#fff }
.site-header .site-title { margin:0 }
.site-header .site-title:before { content:''; position:absolute; left:0; right:0; top:0; height:34px; background:#f9be0c }
.site-header .site-title a { position:relative; display:block; height:115px; margin-right:220px; text-indent:-9999px; background:url(/images/setup/header_tablet.png) no-repeat 0 50%; background-size:100% 100% }

.signin-link { display:none }

.mobile-menu-bar { display:block; padding:5px; background:#012e58 }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.no-touch .mobile-menu-bar li a:hover,
.mobile-menu-bar li a.active { background:#f9be0c; color:#000; text-decoration:none } 

.search-bar { display:none; width:100%; padding:10px; position:relative; background:#CCC; -webkit-box-sizing:border-box; box-sizing:border-box }
.search-bar.active { display:block }
.search-bar input[type="text"] { width:100%; height:25px; padding:0 30px 0 10px; border:none; background:#F5F5F5; box-shadow:0 0 3px #999; border-radius:3px; -webkit-box-sizing:border-box; box-sizing:border-box  }
.search-bar .submit { width:30px; height:23px; border:none; overflow:hidden; background:none; position:absolute; right:10px; top:10px; border-radius:0 3px 3px 0 }
.search-bar .submit span { display:none }
.search-bar .submit em:before { display:block; width:100%; height:23px; line-height:25px; text-align:center; color:#333; margin:0 }

.dropnav { display:none; background:#333 }
.dropnav.active { display:block }
.dropnav .nav > .submenu { display:none }
.dropnav .nav > a,
.dropnav .submenu a { display:block; padding:0 10px; height:34px; line-height:34px; color:#fff; text-decoration:none; position:relative }
.dropnav .submenu .has-submenu > a { color:#fff; text-transform:none; background:#000 }
.dropnav li { border-bottom: solid 1px #292929; border-top: 1px solid #434343 }
.dropnav .submenu.level1 li { border-top:solid 1px #363636; border-bottom:solid 1px #494949 }
.dropnav li:first-child { border-top:none !important }
.dropnav li:last-child { border-bottom:none !important }
.dropnav li.active { border-bottom:none !important }
.dropnav .submenu.level1 .has-submenu { border:none !important }
.dropnav .has-submenu.active + li { border-bottom:none !important }
.dropnav .nav.has-submenu > a:after { content:""; width:0; height:0; border-style:solid; border-color:#777 transparent transparent; border-width:0.4em 0.4em 0; position:absolute; right:1em; top:50%; margin-top:-0.2em }
.dropnav .nav.has-submenu.active > a:after { border-color:transparent transparent #fff; border-width:0 0.4em 0.4em }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu-title { display:none }

.secondary-nav { background:#00172b; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-family:'bignoodletitling', arial; font-size:25px; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none; padding:10px; margin:0 10px 10px; background:rgba(0,0,0,0.6); border-radius:3px }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:8px 8px 0; position:absolute; right:10px; top:50%; margin-top:-4px }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 8px 8px }
.secondary-nav li a { display:block; padding:5px 0; color:#fff; text-transform:none }
.secondary-nav .has-nav > a { display:none }

.photos-slider {  overflow:hidden }
.photos-slider .slider { max-width:560px; margin:0 auto; overflow:visible }
.photos-slider .navi { position:static; width:100% }
.photos-slider .prev { left:20px }
.photos-slider .next { left:auto; right:20px }

.rcol-buttons { padding:5px; background:rgba(0,0,0,0.5) }
.rcol-buttons .image { float:left; width:32%; margin:0 0 0 2% }
.rcol-buttons .image:first-child { margin-left:0}

.sponsors-slider .image { float:none; display:inline-block; vertical-align:top; width:auto; margin-bottom:10px; text-align:center }
.sponsors-slider .image img { width:auto }

.schedule-boxscore .event-box { margin-top:5px }
.schedule-boxscore .event-box:nth-child(n+6) { display:none }

.header-sponsor { position:absolute; right:10px; top:47px; width:200px }

.nscif-links { height:auto; padding:10px }
.top-stories .stories { height:auto; padding:10px }

.bios .profile { overflow:hidden; color:#fff; background:#333; position:relative; padding: 10px 10px 10px 110px;}
.bios .icon { position:absolute; right:31px; bottom:-4px }
.bios .images { width: 100px; padding-top:50px; float:left; margin-left: -110px; text-align:center; position:relative }
.bios .photo img { border: 2px solid #333 }
.bios .number { font-size:20px; line-height: 40px; position:absolute; left:5px; right: 5px; top:0; font-weight: bold;}
.bios .texts .name { font-size:1.2em; padding:5px 10px; margin-bottom:10px;background:#333; color:#fff; border-radius:3px }
.bios .data { line-height:20px }
.bios .profile .texts .icon { text-align: right; padding: 0 31px 0 0; position:relative; top:3px }
.bios .details { color:#444; text-align:left; padding:10px; margin:0 }

div[id="results"] .tabs .tab { display:none }
div[id="results"] .panel:before { content:""; display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; color:#FFF; background:#333 }
div[id="results"]  #tab-1:before { content:"Yesterday" }
div[id="results"]  #tab-2:before { content:"Today" }
div[id="results"]  #tab-3:before { content:"Tomorrow" }
div[id="results"] h4 { height:25px; line-height:25px; padding:0 10px; font-weight:normal; margin:0 }
div[id="results"] .event  { padding:10px }
div[id="results"] .date:first-child { background:#000; color:#fff }
div[id="results"] .sport {  background:#333; color:#fff }
div[id="results"] .team-result { float:right }

div[id="headlines"] .new { margin-top:15px; padding:10px; border:1px solid #fff; background:#f5f5f5; -webkit-box-sizing:border-box; box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.4) }
div[id="headlines"] .new:first-child { margin-top:0 }
div[id="headlines"] .new .links { margin-bottom:5px }
div[id="headlines"] .new .text { display:block; margin-top:5px; font-size:12px; color:#444 }
div[id="headlines"] .new .title a { font-size:16px;  text-transform:uppercase }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.site-header .site-title { margin:0 144px 0 0 }
.site-header .site-title:before { display:none }
.site-header .site-title a { height:80px; text-indent:-9999px; margin:0; background:url(/images/setup/header_mobile_wide.png) no-repeat 5px 50% }

.mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
.mobile-menu-bar li a { background:#012e58 }
.mobile-menu-bar li span { display:none }

.footer-text { padding:0 20px }
.footer-text span { display:block }

.header-sponsor { display:none}

}

/*------------------------------------------------------
  ADJUSTMENTS FOR MOBILE PORTRAIT  
  -------------------------------------------------------*/

@media only screen and (max-width:400px) {
  
.site-header .site-title a { background-size:100% }
.rcol-buttons .image { float:none; width:auto; margin:0; padding:10px }

}

/*********PRESTO LOGO***********/
a.footer-presto-logo img {
    max-width: 300px;
}